View Issue Details

IDProjectCategoryView StatusLast Update
0004063FreeCADFeaturepublic2019-07-21 17:17
ReporterJee-BeeAssigned To 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Target VersionFixed in Version0.19 
Summary0004063: Tab with FCMacro show full path
DescriptionWhen a normal FCstd is open the below the 3D workspace shows only the filename
When a FCMacro is open the full path is shown.
Can the the behaviour of the FCMacro changed to the behaviour of a standard file?
Steps To ReproduceOpen FCmacro from file
Additional InformationOS: OS X El Capitan (10.11)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.17175 (Git)
Build type: Release
Branch: master
Hash: 507c40669d48ae4732268324cd0140c80cf68222
Python version: 3.7.3
Qt version: 5.9.7
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: English/Netherlands (en_NL)
TagsNo tags attached.

Related Changesets

FreeCAD: master f1a7ef6a

2019-07-20 04:49:25

TheMarkster


Committer: wmayer Details Diff
show only filename in macro editor tab rather than full path, fixes issue 0004063 Affected Issues
0004063
mod - src/Gui/DlgMacroExecuteImp.cpp Diff File

Issue History

Date Modified Username Field Change
2019-07-18 19:42 Jee-Bee New Issue
2019-07-18 19:42 Jee-Bee File Added: Screen Shot 2019-07-18 at 21.33.52.png
2019-07-18 19:44 Jee-Bee Note Added: 0013365
2019-07-20 04:58 TheMarkster Note Added: 0013371
2019-07-21 17:15 wmayer Changeset attached => FreeCAD master f1a7ef6a
2019-07-21 17:17 wmayer Status new => closed
2019-07-21 17:17 wmayer Resolution open => fixed
2019-07-21 17:17 wmayer Fixed in Version => 0.19